{ config, pkgs, ... }:

{
  imports = [
    ./hardware-configuration.nix
    ../../modules
    ../../users/simon
  ];

  sbruder = {
    gui.enable = true;
    restic.system.enable = true;
    unfree.allowSoftware = true;
    wireguard.home.enable = true;
  };

  networking.hostName = "nunotaba";

  system.stateVersion = "22.05";
}
